package samba 2:3.2.3-1ubuntu3.3 failed to install/upgrade: subprocess post-installation script returned error exit status 1

Bug #304047 reported by Enbata on 2008-12-01
16
This bug affects 1 person
Affects Status Importance Assigned to Milestone
samba (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: samba

dist upgrade 8.04 to 8.10

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 8.10
ErrorMessage: subprocess post-installation script returned error exit status 1
Package: samba 2:3.2.3-1ubuntu3.3
SourcePackage: samba
Title: package samba 2:3.2.3-1ubuntu3.3 failed to install/upgrade: subprocess post-installation script returned error exit status 1
Uname: Linux 2.6.27-9-generic i686

Enbata (peionz) wrote :
Thierry Carrez (ttx) wrote :

debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process: Resource temporarily unavailable
dpkg: warning - old post-removal script returned error exit status 1

From your logs, it looks like another package installation process was running at the same time. Can you reproduce the problem ?

Changed in samba:
status: New → Incomplete

Hello,

I can not test it on the same system. But I have tried on another PC and
have not reproduced the bug.

Greetings.

Thierry Carrez escribió:
> debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process: Resource temporarily unavailable
> dpkg: warning - old post-removal script returned error exit status 1
>
> >From your logs, it looks like another package installation process was
> running at the same time. Can you reproduce the problem ?
>
> ** Changed in: samba (Ubuntu)
> Status: New => Incomplete
>
>

Thierry Carrez (ttx) wrote :

Thanks for following up !

Changed in samba:
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers